<?xml version="1.0" encoding="utf-8"?>

<Language name="Polski" CodePage="1250" Charset="238" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">&amp;Anuluj</String>
   <String name="cSInfoStatusPanelPattern">Obecnie pobieram: %s / %s,  Łącznie pobrano: %s</String>
   <String name="cSConfirmFileExistsPattern">Plik %s już istnieje. Chcesz go zastąpić?</String>
   <String name="cSErrorDownloadFailed">Pobieranie nieudane. Możliwe, że wprowadziłeś zły adres lub twoje ustawienia internetowe są niepoprawne.</String>
   <String name="cSErrorURLNotValid">%s link URL nie jest poprawny</String>
   <String name="cSErrorServiceNotSupported">Serwis nie jest obsługiwany</String>
   <String name="cSErrorWrongXMLBatch">Rozmiar pliku XML jest niepoprawny </String>
   <String name="sSErrorVideoURLError">Błąd przy pobierniu adresu URL. Możliwe, że wprowadziłeś zły adres lub twoje ustawienia internetowe są niepoprawne</String>
   <String name="cSTerminated">Anulowane</String>
   <String name="cSDownloading">Ściągam</String>
   <String name="cSError">Błąd</String>
   <String name="cSPaused">Paused</String>
   <String name="cSStatusPattern"> Status: %s</String>
   <String name="cSUnknown">Nieznany</String>
   <String name="cSStatusDownloadingVideo">Pobieram plik...</String>
   <String name="cSStatusEncodingVideo">Konwertuję...</String>
   <String name="cSStatusDone">Zrobione;-)</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">Konwertowanie nieudane</String>
   <String name="cSNothingToDownload">Nic nie pobieram</String>
   <String name="cSErrorFailedToUpdate">Wystąpił błąd podczas uaktualniania programu</String>
   <String name="cSConnectionLost">Połączenie z serwerem utracone</String>
   <String name="cSHostUnreachable">Serwer jest nieosiągalny. Sprawdź swoje połączenie z Internetem i spróbuj później.</String>
   <String name="cSInfoTrialOnly2Downloads">Przepraszmy, ale wersja testowa pozwala na dodanie tylko dwóch linków do listy</String>
   <String name="cSInfoTrialDownloadLimit">Przepraszamy, limit pobrań został osiągnięty. Proszę zarejestrować program</String>
   <String name="cSErrorRegistry">Wystąpił błąd: Użytkownik nie ma dostępu do kluczu rejestru: HKEY_CLASSES_ROOT\CLSID. Zamykanie...</String>
   <String name="cSTrialPauseNotAvail">Pauza / Wznawianie pobierania nie jest dostępne w wersji testowej</String> 
   <String name="cSSabatazh">Używasz starej wersji programu. Proszę uaktualnić</String>                               
   <String name="cSSelectOutputFolder">Wybierz folder</String>
   <String name="cSWarningClearBatch">Na pewno chcesz wyczyścić listę?</String>                   
   <String name="cSErrorMoveFailed">Błąd przy przenoszeniu pliku "%s"</String>
   <String name="cSHintClickToSeeError">Zobacz informacje o błędzie</String>
   <String name="cSHintClickToPlay">Odtwórz plik</String>
   <String name="cSDeleteURLsConfirm">Jesteś pewny, że chcesz usunąć zaznaczony wiersz(e)?</String>
   <String name="cSDownloadSuccess">Pobranie ukończone</String>
   <String name="cSDownloadErrors">Wystąpił błąd.</String>
   <String name="cSInfoTrialTitle">%s - wersja testowa (pozostało %d pobrań)</String>
   <String name="cSDefault">Domyślne</String>

   <!-- Hints -->
   <String name="cSAddLinkHint">Dodaj link</String>
   <String name="cSRemoveHint">Usuń zaznaczony wiersz(e)</String>
   <String name="cSDownloadHint">Pobierz wszystko</String>
   <String name="cSAbortHint">Przerwij pobieranie / konwertowanie</String>
   <String name="cSPauseResumeHint">Pauza \ Wznów</String>
   <String name="cSGoBuyHint">Zamów teraz</String>
   <String name="cSOptionsHint">Opcje</String>
   <String name="cSHelpHint">Kliknij tutaj po pomoc</String>
   <String name="cSAboutHint">O programie</String>
   <String name="cSMoveUpHint">Przesuń zaznaczony wiersz wyżej</String>
   <String name="cSMoveDownHint">Przesuń zaznaczony wiersz niżej</String>
   <String name="cSLoadBatchHint">Wczytaj listę</String>
   <String name="cSSaveBatchHint">Zapisz listę</String>
   <String name="cSClearListHint">Wyczyść listę</String>
   
   <!-- DS -->
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">Nazwa</String>
   <String name="cSDSProgress">Postęp</String>
   <String name="cSDSStatus">Status</String>

   <!-- Labels -->
   <String name="cSOutputFolder">Folder docelowy:</String>
   <String name="cSConvertCheckBox">Konwertuj</String>
   <String name="cSConvertFormat">Format wyjściowy:</String>
   <String name="cSConvertWidthHeight">szerokość / wysokość:</String>
   <String name="cSConvertQuality">Jakość wyjściowa:</String>
   <String name="cSAudioSamplingRate">Próbkowanie audio (Hz):</String>
   <String name="cSVideoFrameRate">Liczba fps:</String>
   <String name="cS30SecondsNote">UWAGA: Wersja testowa pozwala na konwertowanie tylko pierwszych 30 sekund każdego pliku wideo</String>
   <String name="cSDownloadSpeed">Predkosc pobierania: %d Kbps</String>
   
   <String name="cSOriginal">Oryginalny</String>
   <String name="cSLowerQuality">Najniższa jakość</String>
   <String name="cSLowQuality">Niska jakość </String>
   <String name="cSNormalQuality">Normalna jakość</String>
   <String name="cSMediumQuality">Średnia jakość</String>
   <String name="cSGoodQuality">Dobra jakość</String>
   <String name="cSSuperbQuality">Wysoka jakość</String>
   <String name="cSFormat">Format</String>
   

   <!-- About -->
   <String name="cSCopyrightReg">Ta wersja jest zarejestrowana</String>
   <String name="cSCopyrightNotReg">Ta wersja nie jest zarejestrowana</String>
   
   <!-- Add -->
   <String name="cSPasteURLLabel">Wklej link URL tutaj. Przykład: URL: </String>
   <String name="cSServiceName"> Serwis: %s</String>
   <String name="cSEmptyServiceName">Pusty</String>
   <String name="cSNotFoundServiceName">Nie znleziono</String>
   <String name="cSAutoRecognize"> Automatyczne rozpoznanie</String>
   
   <!-- Options -->
   <String name="cSOptionsCaption">Opcje</String>
   <String name="cSDisableAdult">Wyłącz obsługę serwisów dla dorosłych</String>
   <String name="cSAutoUpdateScript">Automatycznie aktualizuj skrypty</String>
   <String name="cSUpdateEvery">Aktualizuj</String>
   <String name="cSUpdateApplicationStarts">przy starcie aplikacji</String>
   <String name="cSUpdate3Days">co 3 dni</String>
   <String name="cSUpdateWeekly">co tydzień</String>
   <String name="cSUpdateMonthly">co miesiąc</String>
   <String name="cSUpdateApplicationScriptNow">&amp;Aktualizuj skrypty aplikacji teraz</String>
   <String name="cSConnectionSettings">Ustawienia &amp;połączenia</String>
   <String name="cSLabelLanguage">Język:</String>
   
   
   <!-- Connection options -->
   <String name="cSProxyCaption">Ustawienia HTTP Proxy</String>
   <String name="cSProxyGBCaption">Zkonfiguruj dostęp do Interentu przez proxy</String>
   <String name="cSProxyDirect">&amp;Bezpośrednie połączenie do Internetu</String>
   <String name="cSProxyAutoDetect">&amp;Wykryj automatycznie ustawienia proxy</String>
   <String name="cSProxyHTTPProxy">&amp;Ręczna konfiguracja proxy</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
   <String name="cSProxyLabelPort">Port:</String>
   <String name="cSProxyAuth">Uwierzytelnienie</String>
   <String name="cSProxyUsername">Nazwa użytkownika:</String>
   <String name="cSProxyPassword">Hasło:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">Aktualizowanie...</String>
   <String name="cSGettingUpdates">Pobieram aktualizację...</String>
   <String name="cSUpdatesCancelButton">&amp;Anuluj</String>
   
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">Autoryzuj</String>
   <String name="cSAutorizeLabel">Do pobrania tego pliku musisz być zarejestrowany. Proszę wpisz swoją nazwę użytkownika i hasło. Jeżeli nie posiadasz konta na tym serwisie - swtórz je.</String>
   <String name="cSAutorizeWebsite">&amp;Strona:</String>
   <String name="cSAutorizeUsername">&amp;Nazwa użytkownika:</String>
   <String name="cSAutorizePassword">&amp;Hasło:</String>
   <String name="cSAutorizeRemember">Zapamiętaj nazwe użytkownika i hasło</String>
   
   
   <String name="cSDownloadingTrayHint">Pobieram %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">Konwertuję %d/%d...</String>
   <String name="cSMinimizeToTray">Minimalizuj do tray'a</String>
   
   <String name="cSBuyNowMain">Aplikacja %s nie jest darmowa, ale już za $%s dostaniesz zarejestrowany produkt bez żadnych limitów.</String>
   <String name="cSBuyNowDiscount">* Zniżka %s%% jest dostępna. Kod kuponu: %s.%s* Zniżka jest dostępna do %s</String>
   <String name="cSListOfSupportedWebsites">Osbługiwane serwisy</String>



   <String name="cSAudioQuality">Jakość audio</String>
   <String name="cSVideoQuality">Jakość wideo</String>
   <String name="cSAudioEncoder">Kodek audio</String>
   <String name="cSVideoEncoder">Kodek wideo</String>
   <String name="cSAudioChanells">Kanały audio</String>
   <String name="cSHideAdvancedOptionsL">Kliknij tutaj aby ukryć zaawansowane opcje konwertowania</String>
   <String name="cSShowAdvancedOptionsL">Kliknij tutaj aby pokazać zaawansowane opcje konwertowania</String>
   <String name="cSClickToStartDownloading">Kliknij tutaj aby rozpocząć pobieranie...</String>
   <String name="cSConverting">Konwertowanie</String>
   <String name="cSInformation">Informacje</String>
   <String name="cSVideoGetMinimizedToTray">%s jest zminimalizowany do tray'a...</String>
   <String name="cSIntegrityCheckFailed">Błąd integralności programu. Nie można znaleść następujących plików: %s. Proszę przeinstalować aplikację.</String>

   <String name="cSTempFolder">Folder tymczasowy:</String>
   <String name="cStsGeneral">Główne</String>
   <String name="cStsAutoUpdater">Auto-aktualizacja</String>
   <String name="cSTheme">Skórka:</String>

   <String name="cSConverterPriority">Priorytet procesu konwertowania:</String>
   <String name="cSLow">Niski</String>
   <String name="cSBelowNormal">Poniżej normalnego</String>
   <String name="cSNormal">Normalny</String>
   <String name="cSAboveNormal">Powyżej normalnego</String>
   <String name="cSHigh">Wysoki</String>
   <String name="cSRealTime">Czasu rzeczywistego</String>

   <String name="cSactAdd">Dodaj</String>
   <String name="cSactRemove">Usuń</String>
   <String name="cSactSelectAll">Zaznacz wszystko</String>
   <String name="cSactUnselectAll">Odznacz wszystko</String>
   <String name="cSactMoveUp">Przesuń w górę</String>
   <String name="cSactMoveDown">Przesuń w dół</String>
   <String name="cSactDownloadAll">Pobierz wszystko</String>
   <String name="cSactPauseResume">Pauza / Wznów</String>
   <String name="cSactAbort">Przerwij</String>
   <String name="cSactCustomizeColumns">Dostosuj kolumny</String>
   <String name="cSactOpenDestFolder">Otwórz folder docelowy</String>
   <String name="cSactCopyURLToClipboard">Kopiuj URL do schowka</String>
   <String name="cSactPlayVideo">Odtwórz wideo</String>

 
   <String name="cSFileNotFound">Plik nie znaleziony "%s"</String>
   <String name="cStsAdvanced">Zaawansowane</String>
   <String name="cSTempFolderMustExist">Folder temp musi istnieć</String>
   <String name="cSProxyPortInvalid">Port proxy musi być liczbą</String>
   <String name="cSInternetOK">Połączenie internetowe OK</String>
   <String name="cSInternetFail">Nie można się połączyć. Sprawdź ustawienia twojego połączenia / firewalla / antywirusa</String>
   <String name="cSTest">Testuj</String>
   <String name="cSInvalidPassword">Nieprawidłowe hasło</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">About %s %s</String>
   <String name="cSVisitHomePage">Visit our Homepage</String>
   <String name="cSTechSupport">Technical Support</String>
   <String name="cSOnlineOrder">Online Order</String>
   <String name="cSThanksTo">Thanks to</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Enter license number</String>
   <String name="cSbtnBuyNow">&amp;Buy now</String>
   <String name="cSEnterLicenseKey">Please enter your license key</String>
   <String name="cSLicenseKey">&amp;License Key:</String>
   <String name="cSKeyValid">Thank you for registering our product</String>
   <String name="cSKeyInvalid">License key is incorrect</String>

   <String name="cSReportBrokenWebsite">&amp;Report Broken Website</String>

   <String name="cSDSDownloadSpeed">Download speed</String>
   <String name="cSDSEstimatedTime">Estimated time</String>
   <String name="cSDSFileSize">File size</String>
   <String name="cSExit">Exit</String>
   <String name="cSOpen">Open</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">W kolejce</String>
   <String name="cSTerminating">Zakończenie...</String>
   <String name="cSQuestionTerminateAll">Are you sure you would like to terminate all downloads?</String>
   <String name="cScbYouTubeHQ">Download YouTube video in high-quality if available</String>
   <String name="cScbRemoveDownloaded">Remove dowloaded videos from list after program close</String>
   <String name="cSseDownloadThreads">Maximum number of simultaneous downloads:</String>
   <String name="cSseConverterThreads">Maximum number of simultaneous video convertions:</String>
   <String name="cSDeleteTempConfirmationPattern">Are you sure you want to delete all file in '%s' folder?</String>
   <String name="cSAbort">Przerwij</String>
   <String name="cSPause">Pauza</String>
   <String name="cSResume">Wznów</String>
   <String name="cSReset">Reset / Add to queue</String>
   
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>